a {color:#FF0000;}      /* unvisited link */
a:visited {color:#00FF00;}  /* visited link */
a:hover {color:#FF00FF;}  /* mouse over link */
a:active {color:#0000FF;}  /* selected link */
/* level 0 inner */
.m0l0iout {
	font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal; 
	text-align: center;
	text-decoration: none;
	padding: 4px;
	color: #ffffff;
}
.m0l0iover {
	font: bold 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: normal; 
	text-align: center;
	text-decoration: none;
	padding: 4px;
	color: #ffffff;
}
/* level 0 outer */
.m0l0oout {
	font: 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: center;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #4682b4;
}
.m0l0oover {
	font: bold 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: center;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #5aa7e5;
}

/* level 1 inner */
.m0l1iout {
	font: 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: center;
	font-weight: normal; 
	text-decoration: none;
	padding: 4px;
	color: #000000;
}
.m0l1iover {
	font: bold 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: center;
	font-weight: normal; 
	text-decoration : none;
	padding: 4px;
	color: #000000;
}

/* level 1 outer */
.m0l1oout {
	font: 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #46b446;
}
.m0l1oover {
	font: bold 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #5ae55a;
}

/* level 2 inner */
.m0l2iout {
	font: 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	padding: 4px;
	color: #000000;
}
.m0l2iover {
	font: 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	padding: 4px;
	color: #000000;
}

/* level 2 outer */
.m0l2oout {
	font: 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #6495ED;
}
.m0l2oover {
	font: bold 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #ff7f50;
}